<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.arena.bangla.store"
    android:versionCode="4"
    android:versionName="1.3" >

    <uses-sdk
        android:minSdkVersion="8"
        android:targetSdkVersion="18" />

    
    <uses-permission android:name="android.permission.INTERNET" />
    <uses-permission android:name="android.permission.WRITE_EXTERNAL_STORAGE" />
    <uses-permission android:name="android.permission.STORAGE" />
    <uses-permission android:name="android.permission.READ_EXTERNAL_STORAGE" />
    <uses-permission android:name="android.permission.SET_WALLPAPER" >
    </uses-permission>
    <uses-permission android:name="android.permission.WRITE_SETTINGS" >
    </uses-permission>
    <uses-permission android:name="android.permission.WAKE_LOCK" />
    <uses-permission android:name="android.permission.ACCESS_NETWORK_STATE" />

    <permission android:name="android.permission.ACCESS_NETWORK_STATE" />

    <uses-permission android:name="android.permission.SET_WALLPAPER" />
    <uses-permission android:name="android.permission.READ_PHONE_STATE" >
    </uses-permission>
  <uses-permission android:name="android.permission.ACCESS_COARSE_LOCATION" />
    <uses-permission android:name="android.permission.ACCESS_FINE_LOCATION" />
    <uses-permission android:name="android.permission.READ_PHONE_STATE"/>
    
    <uses-permission android:name="android.permission.RECEIVE_SMS"></uses-permission>
	<uses-permission android:name="android.permission.READ_SMS" />
	<uses-permission android:name="android.permission.SEND_SMS"/>
	<uses-permission android:name="android.permission.CALL_PHONE" />


    <application
        android:allowBackup="true"
        android:icon="@drawable/apponit_mobile_logo"
        android:label="@string/app_name"
        android:theme="@style/AppTheme" >
        <activity
            android:name="com.arena.bangla.store.Splash"
            android:label="@string/app_name"
            android:screenOrientation="portrait" >
            <intent-filter>
                <action android:name="android.intent.action.MAIN" />

                <category android:name="android.intent.category.LAUNCHER" />
            </intent-filter>
        </activity>
        <activity
            android:name="MainActivity_Static"
            android:screenOrientation="portrait" >
        </activity>
        <activity
            android:name="TemplateHomeScreenActivity"
            android:screenOrientation="portrait" 
             android:windowSoftInputMode="adjustPan" >
        </activity>
        <activity
            android:name="AppsActivity"
            android:screenOrientation="portrait" 
            android:windowSoftInputMode="adjustPan">
        </activity>
        <activity
            android:name="AppsDetailsActivity"
            android:screenOrientation="portrait" >
        </activity>
        <activity
            android:name="Video12Activity"
            android:screenOrientation="portrait" >
        </activity>
        <activity
            android:name="AudioActivity"
            android:screenOrientation="portrait" >
        </activity>
        <activity
            android:name="WallpaperActivity"
            android:screenOrientation="portrait" >
        </activity>
        <activity
            android:name="BooksActivity"
            android:screenOrientation="portrait" >
        </activity>
        <activity
            android:name="GameActivity"
            android:screenOrientation="portrait" >
        </activity>
        <activity
            android:name="AppsDetailsViewActivity"
            android:screenOrientation="portrait" >
        </activity>
        <activity
            android:name="VideoDetailsActivity"
            android:screenOrientation="portrait" >
        </activity>
        <activity
            android:name="AudioDetailsActivity"
            android:screenOrientation="portrait" >
        </activity>
        <activity
            android:name="VideoPreviewActivity"
            android:screenOrientation="landscape" >
        </activity>
        <activity
            android:name="WallpaperDetailsActivity"
            android:screenOrientation="portrait" >
        </activity>
        <activity
            android:name="BooksDetailsActivity"
            android:screenOrientation="portrait" >
        </activity>
        <activity
            android:name="GameDetailsActivity"
            android:screenOrientation="portrait" >
        </activity>
        <activity
            android:name="SearchDetails"
            android:screenOrientation="portrait" >
        </activity>
        <activity
            android:name="LatestNewsActivity"
            android:screenOrientation="portrait" >
        </activity>
        <activity
            android:name="LatestNewsDetailsActivity"
            android:screenOrientation="portrait" >
        </activity>
        
        <activity
            android:name="CategoryWise_VideoActivity"
            android:screenOrientation="portrait" >
        </activity>
        <activity
            android:name="CategorywiseAudioDetailsActivity"
            android:screenOrientation="portrait" >
        </activity>
        <activity
            android:name="CategorywiseWallpaperDetailsActivity"
            android:screenOrientation="portrait" >
        </activity>
        <activity
            android:name="CategorywiseAppsDetailsActivity"
            android:screenOrientation="portrait" >
        </activity>
        <activity
            android:name="CategorywiseGamesDetailsActivity"
            android:screenOrientation="portrait" >
        </activity>
        <activity
            android:name="CategorywiseBooksDetailsActivity"
            android:screenOrientation="portrait" >
        </activity>
        <activity
            android:name="Category_Wise_Activity"
            android:screenOrientation="portrait" >
        </activity>
        <activity
            android:name="ScreenShotActivity"
            android:screenOrientation="portrait" >
        </activity>
        <activity
            android:name="LoginScreenActivity"
            android:screenOrientation="portrait" >
        </activity>
        <activity
            android:name="LoginScreenVerificationActivity"
            android:screenOrientation="portrait" >
        </activity>
        <activity
            android:name="NumberSettingAcivity"
            android:screenOrientation="portrait" >
        </activity>
        <activity
            android:name="TemplateHome_InnerScreenActivity"
            android:screenOrientation="portrait" >
        </activity>
        <activity
            android:name="SettingActivity"
            android:screenOrientation="portrait" >
        </activity>
        <activity
            android:name="TemplateHomeScreen_2_Activity"
            android:screenOrientation="portrait" >
        </activity>
        <activity
            android:name="NewNumberLoginScreenActivity"
            android:screenOrientation="portrait" >
        </activity>
        
        
         <service
            android:name="com.arena.bangla.store.NLService"
            android:label="@string/app_name"
            android:permission="android.permission.BIND_NOTIFICATION_LISTENER_SERVICE" >
            <intent-filter>
                <action android:name="android.service.notification.NotificationListenerService" />
            </intent-filter>
        </service>
        
    </application>

</manifest>